{
    "dc_identifier": "nl.oorg10004.2j.1994.2933",
    "dc_title": "Evaluatie-rapport inzake de sanering van locatie 6, perceel A aan de Baardmeesweg te Zeewolde",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@234368/evaluatie-rapport-inzake-sanering/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-26",
    "foi_publishedDate": "1994-01-01",
    "dc_date_year": "1994",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1994.2933.doc.1",
            "dc_title": "30163.pdf (pdf, 15 MB)",
            "foi_fileName": "30163.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/163682/30163.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1994.2933.doc.2",
            "dc_title": "30163_kaart.pdf (pdf, 1.4 MB)",
            "foi_fileName": "30163_kaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/163683/30163_kaart.pdf"
        }
    ]
}